DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #718

To trinh dang cho Khéi KHCN duyét chuyén mén, nhung khéi nay khéng c6 truéng don vi ma chi co
giam doc khoi ==> Update budc xti ly TT 0005 0260005

12/09/2020 11:30 AM - Luc Tran Van

Status: Closed Start date: 12/09/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

DECLARE @REQ_ID VARCHAR

SET @REQ_ID =(SELECT REQ_ID FROM PL_REQUEST_DOC WHERE REQ_CODE ='0005/2020/TTr-0260005')
SELECT * FROM PL_REQUEST_DOC_DT WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID =@REQ_ID

SELECT * FROM PL_REQUEST DOC WHERE REQ_ID =<@REQ_ID

SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_PROCESS_CHILD WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_PROCESS WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_COSTCENTER WHERE REQ_ID —=@REQ_ID

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT TRADE_ID FROM PL_REQUEST DOC_DT WHERE
REQ_ID =<@REQ_ID)

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT FR_TRADE_ID FROM PL_REQUEST TRANSFER
WHERE REQ_DOC_ID =@REQ_ID)

SELECT * FROM CM_DVDM WHERE DVDM_ID ='DM0000000000072'

History

#1 - 12/09/2020 11:31 AM - Luc Tran Van
- File DATA TT 0005 0260005.xIsx added

#2 - 12/09/2020 11:33 AM - Luc Tran Van
- File DATA TT 0005 0260005 - SAU KHI UPDATE.xlIsx added

#3 - 12/15/2020 09:50 AM - Luc Tran Van

- Status changed from New to Closed

Files
DATA TT 0005 0260005.xIsx 41.3 KB 12/09/2020 Luc Tran Van
DATA TT 0005 0260005 - SAU KHI UPDATE.xlsx 41.3 KB 12/09/2020 Luc Tran Van
